#!/usr/bin/make -f
#DH_VERBOSE = 1

#LC_ALL=C.UTF-8 Makes sure that it builds correctly with pbuilder

%:
	LC_ALL=C.UTF-8 dh $@ --with python3 --buildsystem=pybuild


override_dh_install:
	dh_install
	$(RM) debian/python3-envs/usr/bin/*

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r envs.egg-info
